DELPART(8)

NOMBRE
delpart - tell the kernel to forget about a partition

SINOPSIS

delpart dispositivo partición

DESCRIPCIÓN

delpart asks the Linux kernel to forget about the specified partition (a number) on the specified device. The command is a simple wrapper around the "del partition" ioctl.

Esta orden no manipula particiones en un dispositivo de bloque.

OPCIONES

-h, --help
    Mostrar texto de ayuda y finalizar.

-V, --version
    Print version and exit.

VÉASE TAMBIÉN

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

INFORMAR DE ERRORES

For bug reports, use the issue tracker at

DISPONIBILIDAD

La orden delpart forma parte del paquete util-linux, el cual puededescargarse de